Changes between Version 3 and Version 4 of Ticket #242, comment 21


Ignore:
Timestamp:
11/18/2014 10:46:17 AM (5 years ago)
Author:
sebastian
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #242, comment 21

    v3 v4  
    1 Apparently Blink doesn't support user stylesheets. Stylesheets injected with `chrome.tabs.injectCSS()` are merely author stylesheets, and therefore aren't supposed to override `style` attributes using the `!important` directive. Therefore closing as ''invalid''. 
     1Apparently Blink doesn't support user stylesheets. Stylesheets injected with `chrome.tabs.injectCSS()` are merely author stylesheets, and therefore aren't supposed to override other stylesheets using the `!important` directive.